---

#! /zdci/db/releases/20251108120107/lkp-src/jobs/ltp-syscalls.yaml
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
disk: 1HDD
fs: f2fs
ltp:
  test: syscalls-00
oom-killer:
  ignored: 1
job_origin: ltp-syscalls.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-ivb-d04
tbox_group: lkp-ivb-d04
job_file: "/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-f2fs-syscalls-00-debian-13-x86_64-20250902.cgz-e6fd5d3a4317-20251120-44210-1u0pkj9-1.yaml"
id: ef6602c2f66f92a9c4ec445fe7b8d330807af855
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20251108120107/lkp-src/hosts/lkp-ivb-d04
model: Ivy Bridge
nr_node: 1
nr_cpu: 4
memory: 8G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2KB240G8_BTYF836606UQ240AGN-part1"
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part2 /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part3
  /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part4 /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part5"
rootfs_partition: "/dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part1"
brand: Intel(R) Core(TM) i3-3220 CPU @ 3.30GHz
netconsole_port: 6676
ucode: '0x21'
need_kconfig_hw:
- R8169: "y"
- SATA_AHCI
- DRM_I915

#! /zdci/db/releases/20251108120107/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20251108120107/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20251108120107/lkp-src/include/queue/cyclic
commit: e6fd5d3a431708df8f43d970bd3ba8a70a034fd5

#! /zdci/db/releases/20251108120107/lkp-src/include/disk/nr_hdd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- F2FS_FS
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: "y"
- CHECKPOINT_RESTORE: "y"
- MEMCG: "y"

#! /zdci/db/releases/20251108120107/lkp-src/include/fs/OTHERS

#! /zdci/db/releases/20251108120107/lkp-src/programs/ltp/include
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-9.4-ltp
enqueue_time: 2025-11-20 23:27:11.517387065 +08:00
_rt: "/result/ltp/1HDD-f2fs-syscalls-00/lkp-ivb-d04/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/e6fd5d3a431708df8f43d970bd3ba8a70a034fd5"
compiler: gcc-14
head_commit: 88981463934fc07274c213ac38d628b6fde809b8
base_commit: 6146a0f1dfae5d37442a9ddcba012add260bceb0
branch: linux-devel/devel-hourly-20251110-010141
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20251120-083000"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/1HDD-f2fs-syscalls-00/lkp-ivb-d04/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/e6fd5d3a431708df8f43d970bd3ba8a70a034fd5/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/e6fd5d3a431708df8f43d970bd3ba8a70a034fd5/vmlinuz-6.17.0-00797-ge6fd5d3a4317
- branch=linux-devel/devel-hourly-20251110-010141
- job=/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-f2fs-syscalls-00-debian-13-x86_64-20250902.cgz-e6fd5d3a4317-20251120-44210-1u0pkj9-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-ltp
- commit=e6fd5d3a431708df8f43d970bd3ba8a70a034fd5
- intremap=posted_msi
- max_uptime=14400
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/e6fd5d3a431708df8f43d970bd3ba8a70a034fd5/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/e6fd5d3a431708df8f43d970bd3ba8a70a034fd5/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/e6fd5d3a431708df8f43d970bd3ba8a70a034fd5/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/fs_20250914.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/ltp_20251116.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20251111222950/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-f2fs-syscalls-00-debian-13-x86_64-20250902.cgz-e6fd5d3a4317-20251120-44210-1u0pkj9-1.cgz"
last_kernel: 6.17.0-09283-gf2327dc8513d
keep_initrds: "/osimage/pkg/debian-13-x86_64-20250902.cgz/ltp-x86_64-597613727-1_20251116.cgz"

#! /zdci/db/releases/20251119145044/lkp-src/include/site/shz

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/e6fd5d3a431708df8f43d970bd3ba8a70a034fd5/vmlinuz-6.17.0-00797-ge6fd5d3a4317"
result_root: "/result/ltp/1HDD-f2fs-syscalls-00/lkp-ivb-d04/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/e6fd5d3a431708df8f43d970bd3ba8a70a034fd5/0"
user: lkp

#! /zdci/db/releases/20251120214215/lkp-src/include/site/shz
dequeue_time: 2025-11-20 23:35:15.260348490 +08:00
acpi_rsdp: '0x000f0490'
job_state: failed
loadavg: 151.86 248.68 118.83 1/149 93577
start_time: '1763653373'
end_time: '1763653847'
version: "/lkp/lkp/.src-20251120-083000:7e94745996dc-dirty:c898c7c288cf-dirty"
